OpenVDB 11.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
DelayedLoadMetadata.h File Reference
`#include <openvdb/Metadata.h>`
`#include <cstdint>`
`#include <iostream>`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | DelayedLoadMetadata
| Store a buffer of data that can be optionally used during reading for faster delayed-load I/O performance. More...

## Namespaces
namespace | openvdb
namespace | openvdb::v11_0
namespace | openvdb::v11_0::io